date: 2010-11-18 21:07:52
ispublic: 1
location: 59.956192,30.342822
source: http://farm2.static.flickr.com/1028/5187729687_366a5029e0_o.jpg
title: Вид на сцену
url: http://www.flickr.com/photos/umonkey/5187729687/
---
Бокс справа от сцены — гримёрка.